Debian: 2786-1: icu: Multiple vulnerabilities

Posted by Ridcully on Oct 29, 2013 1:54 AM EDT; By Benjamin D. Thomas
Mail this story
Print this story

The Google Chrome Security Team discovered two issues (a race condition and a use-after-free issue) in the International Components for Unicode (ICU) library.

Full Story

» Read more about: Story Type: Security; Groups: Debian

« Return to the newswire homepage

This topic does not have any threads posted yet!

You cannot post until you login.